html {height: 100%;}

body {

  border:0;
  margin:0;
  padding:0px;
  background: #fff;
  color:#333333;
  color:#676767;
  font-size: 22px;
  font-size:20px;
  line-height: 1.5;
  font-family: 'Lato', sans-serif;  font-weight:400;
  height: 100%;

}


a {
  color: #CE1126;
}


a:hover {

  color: #8b2b48;
  color:000000;
}





p { 

  color:#333333;
  color:#676767;
  font-weight: 400;
  font-size:18px;
  font-size:20px;
  line-height: 1.5;
  font-family: 'Lato', serif;

}

.no-bottom-margin {
  margin-bottom:0px;
}

ol, ul, dl {


  font-weight: 400;
  font-size: 22px;
  font-size:20px;
  line-height: 1.5;
  font-family: 'Lato', sans-serif;
  margin-top:10px;
  color: #333333;
  color:#676767;

}

ol.bullets li, ul.bullets li, dl.bullets  li {

    margin-bottom:10px;


}




.row { 
  max-width: 1100px;
  margin-bottom:10px; 
}

.row .row { 

  margin-bottom:10px; 
}



.hidden { display:none; }

.quick-links a {
border-style: solid;
border-width: 0px;
cursor: pointer;
font-family: 'Lato', sans-serif;
font-weight: 400;
line-height: 500;
margin: 0 0 1.25rem;
position: relative;
text-decoration: none;
text-align: center;
-webkit-appearance: none;
-webkit-border-radius: 0;
display: inline-block;
padding-top: 1rem;
padding-right: 2rem;
padding-bottom: 1.0625rem;
padding-left: 2rem;
font-size: 1rem;
background-color: #008CBA;
border-color: #007295;
color: #fff;
transition: background-color 300ms ease-out;
text-align:center;
width:100%;
}



button, .button, .quick-links a {

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #CE1126;
  font-weight: 400;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  line-height: 1.5;


}

button:hover, button:focus, button:active, .button:hover, .button:focus, .button:active, .quick-links a:hover, .quick-links a:focus, .quick-links a:active {

  background-color: #A60417;

}


/* dark grey button */

.button-style-1 {


  background-color: #333333;
  font-weight: 400;
  font-size: 22px;
  line-height: 1;
  font-family: 'Lato', sans-serif;

}

.button-style-1:hover {

  background-color: #A60417;

}


/* very light grey button */

.button-style-5 {
  background-color: #e9e9e9;
  color:#2e2e2e;

}

.button-style-5:hover {

  background-color:#CDCDCD;
  background-color:#676767;
  color:#ffffff;
}

/* light grey button */

.button-style-3 {

  background-color: #CDCDCD;
  background-color:#676767;

  color:#9A9999;

}

.button-style-3:hover {

  background-color: #636363;
  background-color: #9A9999;
  color:#ffffff;

}

/* white button */
.button-light {
  background-color: #ffffff;
  color:#CE1126;
}

.button-light:hover {

  background-color: #eeeeee;
  color:#CE1126;

}

.button-small-light {
  background-color: #ffffff;
  color:#CE1126;
  text-transform:uppercase;
  padding:0px 10px;
  border-radius: 5px;
  width:none;
  border:2px solid #A60417;
}

.button-small-light:hover {

  background-color: #eeeeee;
  color:#CE1126;

}

/* white button */
.button-light-grey {
  background-color: #eeeeee;
  color:#CE1126;
}

.button-light-grey:hover {

  background-color: #ffffff;
  color:#CE1126;

}



/* Medium Grey Button */

  .button-style-2 {

   background:#3c3c3c;
   background:#9A9999;
   color:#ffffff;

  }

    .button-style-2:hover {
      background:#000000;
    }



  .button-short {
    
    line-height: 1;
  }


  .close-buttons .button {
    margin:0 0 0.5rem;
  }


  .close-buttons li {
    padding-bottom:0;
  }




.row-button {

  text-align:center;
  color:white;
  background-color: #CE1126;
  padding:10px;
  margin-top:-10px;
  border-bottom:4px solid #ac3358;
}

.slogan {
    background: rgba(182,0,14,0.7);
    padding: 2%;
    color: #fff;
    
    text-transform: uppercase;
   
    position:relative;
      width:50%;
  float:right;
  margin-top:250px;

}
.slogan h2 {
    font-size: 40px;
    font-weight: 700;
    color:white;
    margin-top:0px;
    margin-bottom:0px;
}

.slogan-subtext {
  position:relative;
  color:white; 
  font-size:16px;

}

.slogan-small {
    background: rgba(182,0,14,0.7);
    padding: 2%;
    color: #fff;
    
    text-transform: uppercase;

}
.slogan-small h2 {
    font-size: 24px;
    font-weight: 700;
    color:white;
    margin-top:0px;
    margin-bottom:0px;
}

.slogan-subtext-small {
  position:relative;
  color:white; 
  font-size:16px;

}

.button-subtext {
  font-size:14px;

}
.flex-header-video {

  padding:0px;
  margin-bottom:9px;
}

.hompeage .h2 {

  font-size: 26px;
  color: #424340;
  color:#676767;


}

.link-style-1 {

  color: #CE1126;


}


.link-style-1:hover {

  color: #6b6a6b;
  color:#000000;

}


a.link-style-2 {

  color: #ffffff;


}


a.link-style-2:hover {

  color: #eeeeee;

}


.section-style-1 {

  padding-top:40px; 
  padding-bottom:40px;
  border-bottom:2px solid #e9e9e9;

}

/* Header Styles */



.top-bar-wrapper {     
 
 border-bottom:2px solid #e9e9e9;
 background:white;
 padding-bottom:10px;

}


.top-bar {

 background:none;

}

.top-bar-section ul {

  background:none;

}


.top-bar.expanded .title-area {
  background:none;
}

.top-bar-section ul li {

  background:none;

}

.top-bar-section ul li > a {
  font-size:19px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  line-height:19px;
  color:#333333;

}


.top-bar-section li:not(.has-form) a:not(.button) {
  background:none;


}

.top-bar-section li:not(.has-form) a:not(.button):hover {
  background:none;
  color:#ad0101;
}

#top-bar-section-small {
  margin-top:-45px;

}

#top-bar-section-small ul li > a {

  padding-left: 0px;
}


.top-bar .toggle-topbar.menu-icon a {
  color:black;
}

.

.medium-icon-bar {

  font-size:30px;
  padding-left:20px;
  list-style:none;
  font-weight:700;
  margin-bottom:0;
  margin-top:20px;
}


.medium-icon-bar li {

  display:inline;
  padding-right:.5em;
  text-transform: uppercase;



}

.medium-icon-bar  a i:hover{ color:#ad0101;}



.icon-nav li a i {
 font-size:37px;

}

.icon-nav li a i:hover {
background:none;
color:#ad0101;
}


/* Icon Styles */

@font-face {
  font-family: '[set]Foundicons';
  src: url('/web/20170606202616im_/http://www.maryville.edu/admissions/wp-content/themes/maryville-main/css/fonts/[set]_foundicons.eot');
  src: url('/web/20170606202616im_/http://www.maryville.edu/admissions/wp-content/themes/maryville-main/css/fonts/[set]_foundicons.eot#iefix') format('embedded-opentype'),
       url('/web/20170606202616im_/http://www.maryville.edu/admissions/wp-content/themes/maryville-main/css/fonts/[set]_foundicons.woff') format('woff'),
       url('/web/20170606202616im_/http://www.maryville.edu/admissions/wp-content/themes/maryville-main/css/fonts/[set]_foundicons.ttf') format('truetype'),
       url('/web/20170606202616im_/http://www.maryville.edu/admissions/wp-content/themes/maryville-main/css/fonts/[set]_foundicons.svg#[set]Foundicons') format('svg');
  font-weight: 500;
  font-style: 500;
}
 
[class*="foundicon-"] {
  display: inline;
  width: auto;
  height: auto;
  line-height: inherit;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
}
 
[class*="foundicon-"]:before {
  font-family: "[set]Foundicons";
  font-weight: 500;
  font-style: 500;
  text-decoration: inherit;
}


.icon-style-1 {
  color:  #6b6a6b;
  text-shadow: 0 1px 3px rgba(0,0,0,0.25);



}

.icon-style-2 {
  color: #ffffff;
 text-shadow: 0 1px 3px rgba(0,0,0,0.25);
}




/*Homepage Specefic */


#page_media_showcase {
  margin-top:-10%;


}


.hue-play 
{
  filter: saturate(120%);
  -webkit-filter: saturate(120%);
  -moz-filter: saturate(120%);
  -o-filter: saturate(120%);
  -ms-filter: saturate(120%);
}


h2.shoutout  {
  margin: 10px 0px;
  color:#ad0101;
  color: white;
  font-size: 70px;
  line-height: 90%;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: rgba(33, 33, 33, 0.21) 0px 1px 0px;

  text-shadow: 2px 3px 3px #292929;
  -webkit-text-stroke: 1px #e9e9e9;
  font-family: Helvetica;

}

h3.shoutout  {
  margin: 10px 0px 35px;
  box-shadow: none;
  color: white;
  font-size: 30px;
  line-height: 20%;
  font-style: italic;
  font-weight: 800;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: rgba(0, 0, 0, 0.21) 0px 1px 0px;
  text-shadow: 2px 3px 3px #292929;

}

.hp-video-overlay {

  margin-top:23%; 
  text-align:center;

}

.hp-action-btns {

  margin-top:50px;
}

#main_vid {

  margin-top:-13%;
  margin-top:-7%;

}

#hp-sub-bar {

  background-color:#CE1126; opacity:.8;  position:relative; bottom:120px; width:100%; color:white; 


}

#hp-sub-bar-pearson {

  background-color:#CE1126;  position:relative; bottom:0px; width:100%; color:white; margin-bottom:60px;


}

#hp-sub-bar-2 {

  background-color:white;  position:relative; bottom:120px; width:100%; height:40px; color:white; 


}

#hp-sub-bar .row {

  margin-bottom:0px;
}

#hp-sub-bar-pearson .row {

  margin-bottom:0px;
}

#hp-secondary-nav {

  list-style:none;
  font-size:20px;
  margin-top:20px;
}

#hp-secondary-nav ul {
  margin-bottom:0px;
  margin-top:0px;
}

#hp-secondary-nav li {

  display:inline;
  padding-right:20px;
  text-transform: uppercase;

}

#hp-secondary-nav li a {

  color: white;


}

#hp-secondary-nav li a:hover {

  color:#d4d4d4;


}


.social-links{
  font-size:40px;
  padding-right:.1em;
  list-style:none;
  font-weight:400;
  margin-bottom:0px;
  line-height:1.8;
  margin-top:0px;
}

.social-links li {

  display:inline;
  padding-right:.5em;
  text-transform: uppercase;

}

.social-link a i:hover{ color:#d4d4d4;}



#hp-callout-container {

  display: block;
}


/* stories carousal */

.jcarousel-wrapper {
  
    position: relative;
    margin-top:20px;

}
.jcarousel {
  position: relative;
  overflow: hidden;
  width: 100%;


}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}



.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
  float: left;
  width:50%;
}
.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 100px;
}
.jcarousel-control-prev {
  left: -62px;
}
.jcarousel-control-next {
  right: -62px;
}
.jcarousel-control-prev circle,
.jcarousel-control-next circle {
  fill: #F3F3F3;
  stroke: #F3F3F3;
  stroke-width: 0;
  transition: all 0.2s ease-in-out;
}
.jcarousel-control-prev path,
.jcarousel-control-next path {
  fill: #CCCBCB;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
  cursor: pointer;
}
.jcarousel-control-prev:hover circle,
.jcarousel-control-next:hover circle {
  fill: ##CE1126;
  stroke: ##CE1126;
  stroke-width: 2;
}
.jcarousel-control-prev:hover path,
.jcarousel-control-next:hover path {
  fill: #fff;
}
.jcarousel-control-prev:hover circle,
.jcarousel-control-next:hover circle {
  fill: #CE1126;
}
.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
  display: block;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
  opacity: .5;
  cursor: default;
}


.story-set { padding:20px; text-align:center; }

.morphing .image-wrap {
  position: relative;

  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;

  -webkit-border-radius: 30em;
  -moz-border-radius: 30em;
  border-radius: 30em;


}

.story-copy {
  font-size:16px;
}

.morphing .image-wrap:hover {

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;

}

/* stories carousal 2 */

.jcarousel-pearson-wrapper {
  
    position: relative;
    margin-top:20px;

}
.jcarousel-pearson {
  position: relative;
  overflow: hidden;
  width: 100%;


}

.jcarousel-pearson img {
    display: block;
    max-width: 100%;
    height: auto !important;
}



.jcarousel-pearson ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel-pearson li {
  float: left;
  width:50%;
}
.jcarousel-pearson-control-prev,
.jcarousel-pearson-control-next {
  position: absolute;
  top: 100px;
}
.jcarousel-pearson-control-prev {
  left: -62px;
}
.jcarousel-pearson-control-next {
  right: -62px;
}
.jcarousel-pearson-control-prev circle,
.jcarousel-pearson-control-next circle {
  fill: #F3F3F3;
  stroke: #F3F3F3;
  stroke-width: 0;
  transition: all 0.2s ease-in-out;
}
.jcarousel-pearson-control-prev path,
.jcarousel-pearson-control-next path {
  fill: #CCCBCB;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
  cursor: pointer;
}
.jcarousel-pearson-control-prev:hover circle,
.jcarousel-pearson-control-next:hover circle {
  fill: ##CE1126;
  stroke: ##CE1126;
  stroke-width: 2;
}
.jcarousel-pearson-control-prev:hover path,
.jcarousel-pearson-control-next:hover path {
  fill: #fff;
}
.jcarousel-pearson-control-prev:hover circle,
.jcarousel-pearson-control-next:hover circle {
  fill: #CE1126;
}
.jcarousel-pearson-control-prev:hover span,
.jcarousel-pearson-control-next:hover span {
  display: block;
}
.jcarousel-pearson-control-prev.inactive,
.jcarousel-pearson-control-next.inactive {
  opacity: .5;
  cursor: default;
}

.story-pearson {
  margin-bottom:0px;
}
.story-set-pearson { padding:20px; text-align:center; }

.morphing-pearson .image-wrap-pearson {
  position: relative;

  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;

  -webkit-border-radius: 30em;
  -moz-border-radius: 30em;
  border-radius: 30em;

}

.story-copy-pearson {
  font-size:16px;
}

.morphing .image-wrap:hover {

  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;

}



/* circle slideshow */

.fc-slideshow {
  position: relative;
  width: 250px;
  height: 250px;
  padding:20px;
  box-shadow: inset 0 0 3px rgba(0,0,0,0.4), 0 0 0 7px #e9e9e9;
  border-radius: 50%;
  margin: 0 auto;
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  perspective: 1200px;
  background-color:white;
}

.fc-slideshow nav {
  top: 0;
  height: 96%;
  width: 96%;
  position: absolute;
  z-index: 10000;
  margin-left:-15px;
}

.fc-slideshow nav > div {
  position: absolute;
  height: 100%;
  top: 0;
  width: 50%;


}

.fc-slideshow nav .fc-left {
  left: 0; 
}

.fc-slideshow nav .fc-right {
  right: 0;
}

.fc-slideshow nav > div span {
  height: 33%;
  width: 100%;
  position: absolute;
  left: 200;
  cursor: pointer;
  
}

.fc-slideshow nav > div span:first-child {
  top: 0;
}

.fc-slideshow nav > div span:nth-child(2) {
  top: 33%;
}

.fc-slideshow nav > div span:nth-child(3) {
  top: 66%;
}

.fc-slideshow nav i,
.no-csstransforms3d .fc-slideshow nav > div span {

  position: absolute;
  width: 100%;
  height: 40px;
  top: 50%;
  margin-top: -20px;
  pointer-events: none;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.2s ease;
  -moz-backface-visibility: hidden;
  -moz-transition: all 0.2s ease;
  backface-visibility: hidden;
  transition: all 0.2s ease;
}

/* Some fallbacks */
.no-csstransforms3d .fc-slideshow nav > div span {
  z-index: 1000;
  width: 40px;
  background: rgba(0,0,0,0);
}

.no-csstransforms3d .fc-slideshow nav .fc-left span {
  left: -80px;
}

.no-csstransforms3d .fc-slideshow nav .fc-right span {
  right: -80px;
  left: auto;
}

.no-csstransforms3d .fc-slideshow nav i {
  width: 40px;
  cursor: pointer;
}

.fc-slideshow nav .fc-left i {
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  text-align: left;
}

.fc-slideshow nav .fc-right i {
  -webkit-transform-origin: 0% 50%;
  -moz-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  text-align: right;
}

.fc-slideshow nav i.icon-arrow-left {
  left: 0;
}

.no-csstransforms3d .fc-slideshow nav i.icon-arrow-left {
  left: -100px;
}

.fc-slideshow nav i.icon-arrow-right {
  right: 0;
}

.no-csstransforms3d .fc-slideshow nav i.icon-arrow-right {
  right: -60px;
}

.icon-arrow-left:before, 
.icon-arrow-right:before {

  speak: none;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  background: #CE1126;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  display: inline-block;
  margin: 0px;
  border-radius: 50% / 50%;
  -webkit-font-smoothing: antialiased;
}

.icon-arrow-left:before {
  /* content: "\25C4"; */
}

.icon-arrow-right:before {
  /* content: "\25BA"; */
}

.csstransforms3d .fc-slideshow nav > div span:hover ~ i,
.no-csstransforms3d .fc-slideshow nav i,
.no-csstransforms3d .fc-slideshow nav > div span {
  opacity: 1;
}

.csstransforms3d .fc-slideshow nav > div span:nth-child(2):hover ~ i{
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
}

.csstransforms3d .fc-slideshow nav > .fc-left span:first-child:hover ~ i,
.csstransforms3d .fc-slideshow nav > .fc-right span:nth-child(3):hover ~ i {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.csstransforms3d .fc-slideshow nav > .fc-right span:first-child:hover ~ i,
.csstransforms3d .fc-slideshow nav > .fc-left span:nth-child(3):hover ~ i {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

ul.fc-slides {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.fc-slides li {
  display: none;
}

.no-js ul.fc-slides li {
  display: block;
}

.fc-flip {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.fc-flip div {
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 50%;
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fc-flip .fc-back {
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}

.fc-slideshow img {
  border-radius: 50%;

}

.fc-slideshow h3 {
  position: absolute;
  color: #fff;
  top: 50%;
  margin-top: 30px;
  line-height: 50px;
  height: 50px;
  left: 80px;
  right: 80px;
  background: #ff514c;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  border-radius: 20% 10% 50% 5% / 25% 10% 30% 75%;
}

.fc-overlay-light,
.fc-overlay-dark {
  opacity: 0;
}

.fc-overlay-light {
  background: rgba(255,255,255,1);
}

.fc-overlay-dark {
  background: rgba(0,0,0,1);
}

/* No JS fallback */

.no-js .fc-slideshow {
  height: auto;
  box-shadow: none;
}

.no-js .fc-slideshow h3 {
  position: relative;
  width: auto;
  height: auto;
  left: auto;
  right: auto;
  top: auto;
  margin: 5px;
}

.red {
  color:#CE1126;
}
.side-nav {

  margin-top:1em;
  font-family: 'Lato', sans-serif;
  font-weight:400;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#CE1126;
  background:#e9e9e9;
  padding-top:0px;

}

.side-nav .nav-title {
text-transform: uppercase;
color: #013151;
background:#e9e9e9;
background:#333333;
font-weight: 800;
font-size: 12px; 
line-height: 1.5em;
padding:15px 0px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}


.side-nav li {

  list-style-type:none;
  padding:0px;

}


.side-nav li a:not(.button) {
  color: #000000;
  padding-bottom:10px;
}

.side-nav li a:not(.button):hover {
  color: #CE1126;
  background: rgba(0, 0, 0, 0.025);

}



.side-nav li.current_page_item {
  background:#d0d0d0;
          background: rgba(0, 0, 0, 0.025);
border-bottom:1px dashed #333333;
border-top:1px dashed #333333;
}


.side-nav li.current_page_item a{
  color:black;
}


.side-nav li.nav-title a:not(.button) {
   color:white;
   text-transform:uppercase;
  }

.side-nav li.nav-title a:not(.button):hover {
   background:#333333;

   color:#e9e9e9;
  }

.side-nav li.page_item_has_children:not(.current_page_item) ul.children {

  display:none;
}



.divider { }

.divider-light {  }

.side-nav li:last-child {
    border:none;
}



.subtext { font-size:16px; }


.maryville-header-image {

  
}

.header-image-wide {
  height:450px; 
  max-height: 450px;
}

.full-image-bg {
 margin-top:-50px;
}

h1, h2, h3, h4, h5, h6 {
  color: #6b6a6b;
  color: #676767;
  text-transform:capitalize;
  font-family: 'Lato', sans-serif;
  margin-bottom:30px;
  margin-top:30px;

  }

  h1 { 
font-size: 42px;
font-weight: 800;
margin-bottom:20px;


}

h2 {
  font-size:32px;
  font-weight: 800;
  margin-top:65px;
}

h3 {
  font-size:25px;
  font-weight: 800;
  margin-bottom:20px;

}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {

  color: #6b6a6b;
  color:#676767;


}



.footer-text{ margin-top:120px; }

.full-image-bg-content {
  margin-top:30px;
}

h1.program-title {
 border-bottom:1px solid #e9e9e9;
 padding-bottom:10px;
}

.program-quick-links {

  float:right; border 1px solid grey;
  padding:20px;


}

/* Wordpress Adminbar fix */

.admin-bar .top-bar-wrapper{
top:32px;
margin-bottom:26px;
}


.style1-modal {
background-color:#CE1126; color:white;

}

.style1-modal h1,  .style1-modal h2, .style1-modal h3, .style1-modal h4, .style1-modal h5, .style1-modal h6 {
color:white;

}


.style1-modal .button, .style1-modal button {
-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #A60417;
font-weight: 400;
font-size: 22px;
line-height: 1.5;
font-family: 'Lato', sans-serif;
border: 1px solid #A60417;
text-transform:capitalize;

}

.style1-modal .button:hover, .style1-modal button:hover {

  background-color: #CE1126;
  border: 1px solid #A60417;
}

.mobile-nav-btn{
margin:0;

border-bottom: 1px solid #A60417;
padding-top:10%;
padding-bottom:10%;
}

.mobile-nav {
  background-color: #A60417;
margin-top:-2em;

}

.main { padding:20px;}

/* White Box with Grey Border */

.panel-style-1 {

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:white;
  padding:40px;
}

.panel-style-1 h2 {

padding:20px 0px 0px 0px;
line-height: 40px;
 
  }

/* Light Grey Panel */
.panel-style-2 {

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#f9f9f9;
color:black;

padding:40px;
}

.panel-style-2 h2 {

  padding:20px 0px 0px 0px;
  line-height: 40px;
 
  }

/* Red Box */

  .panel-style-3 {
    background:#CE1126;
    color:white;
    border:none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:40px;
  }

  .panel-button:hover {
    background-color: #A60417;
  }


  /* Medium Grey Box */

  .panel-style-4 {
    background:#6b6a6b;
    color:white;
    border:none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:40px;
  }


.panel-style-4 h2 {

padding:0px 0px 0px 0px;
line-height: 40px;
color:white;
 
  }


.pagination .current {
    background: none repeat scroll 0 0 #ad0101;
    color: #fff;
    padding: 6px 9px 5px;
}
.pagination span, .pagination a {
    background: none repeat scroll 0 0 #d4d4d4;
    color: #484848;
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px;
    text-decoration: none;
    width: auto;
}


/*  Using 'class="alignright"' on an image will (who would've
  thought?!) align the image to the right. And using 'class="centered',
  will of course center the image. This is much better than using
  align="center", being much more futureproof (and valid) */

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }

img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
  }

img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
  }

.alignright {
  float: right;
  }

.alignleft {
  float: left;
  }
/* End Images */


ul {

  list-style-type:square;
  margin-left:50px;
 
}

.indent-1 { margin-left:50px; }

.page-header-style-1 {  margin-bottom:20px;  text-transform:uppercase; text-shadow: 0 1px 3px rgba(0,0,0,0.25);  }


hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 0 0 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );



}

.space { margin-bottom:20px; overflow:auto;}


/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-5deg);
     -moz-transform: rotate(-5deg);
       -o-transform: rotate(-5deg);
      -ms-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

.fake-button-style-1 {

    width: 100%;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 2.3;
    margin: 0 0 0.5rem;
    border-radius: 4px;
     border-color: #e9e9e9;
    border-style: solid;
    border-width: 1;
    text-align:center;
     display: inline-block;


}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.fullWidthColumns {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
   padding:0px;
}


.title {
  text-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

.footer { background-color:#6b6a6b;  margin-top:3em;}


.large-top-space { margin-top:20px; }

.letters { list-style-type: lower-latin; }


strong { font-weight: 800;  }

button.expand, .button.expand { padding-right:10px; padding-left:10px; }

.quick-links {list-style-type:none;}

.college-level-grid li { }

.content-main  { padding-bottom:140px;}

.college-grid-btn { padding-bottom: 30%; padding-top:30%; }

.grid-btn-vertical-align { padding-bottom: 30%; padding-top:30%; }



.header-photo-container { margin:0; padding:0px;  }

.menu-btn-small { border:2px solid #e9e9e9; padding:10px; margin:0px; width:100%;  }

.round-corners {-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; }

.program-listing a.button { color:#636363; text-align:left; font-weight:400; padding-top:10px; padding-bottom:10px; margin-bottom:10px; background-color:white; border:1px solid #eeeeee;}

.program-listing a.button:hover {    background-color: #e9e9e9;
  color:#676767;}


li.block-btn { padding-bottom:0px;}
li.block-btn button { margin-bottom:0px; }


.menu-btn-small { margin-bottom:0px;}

.spacer-top {margin-top:65px;}
.spacer-bottom { margin-bottom:65px;}

.mpress-title {font-size:20px; font-style: italic; }

.short-spacer-bottom { margin-bottom:20px;}
.short-spacer-top { margin-top:20px; }
.short-spacer { margin-top:20px; margin-bottom:20px;}

h2.small-spacer-reset { margin-top:45px; }
h2.small-bottom-space { margin-bottom:5px; }

.request-form {
  padding: 5px 20px; background-color: #9A9999; 

}

.request-form h3 {
  color:black;
}

.request-form label {
  color:black;
}

.request-form .gform_footer {
  text-align:center;
  padding:0px;  }

.request-form button, .request-form .button, .request-form .quick-links a  {
  width:100%;
  line-height:.8;
  background-color:#333333;
  margin-bottom:0px;
}


.request-form button:hover, .request-form .button:hover, .request-form .quick-links a:hover  {

  background-color:#CE1126;

}


.request-form input {margin:0px;}


body .gform_wrapper .gform_body .gform_fields select
{

  padding-left:3px;
  font-size:14px;
}


body .gform_wrapper .gform_body .gform_fields input
{

/*  padding-left:3px;
*/  font-size:14px;
}

 .no-margin { margin:0px;}

.toggle-button {

  border:1px solid #eeeeee;
  width:100%;
  padding:20px;
 }


/* This parent can be any width and height */
.centering-block {
  text-align: center;
}
 
/* The ghost, nudged to maintain perfect centering */
.centering-block:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

/* The element to be centered, can
   also be of any width and height */ 
.button-text-centered {
  display: inline-block;
  vertical-align: middle;
}

.spaced-list li {
  margin-bottom:10px;
}

.social-grid i {
  font-size:4em;
}

.gform_footer br { display:none; }

.no-margin-top {margin-top:0px;}

ul.no-indent { margin-left:0px;}

.search-box { background-color:#CE1126; background-color: #2e2e2e; padding:20px; color:white;
}

.hp-video {  width:100%; height:auto;}

.hp-reset-space-2 { margin-top:-120px;}

.hp-graphic-image{
 background-color:black; padding:106px; background: url(../images/temp/whyGreat.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; color:white;


}

.hp-graphic-image-2{
 background-color:black; padding:106px; background: url(../images/pearson-homepage/campus2.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; color:white;


}


.hp-main-content { }

.opacity-change:hover {  opacity: 0.8; filter: alpa(opacity=80);}

.hp-special-h2 { margin-top:-60px;}

.gfield_checkbox br { display: none; }
.gfield_radio li { margin-left:15px;}


.circular img { -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; }

.overflow {overflow:auto;}

.wp-caption-text { font-size:16px; margin-top:10px;}

input#q {
background-image:none !important;
}

.gsc-adBlockVertical, .gsc-adBlock { /* this hides both the top and right ad blocks*/
    display:none;
}

.social-table tr td {
    padding: 15px;
}

.social-table th, td {
   border: 1px solid black;
}

.social-table td.no-border {
   border: none;
}

.social-table tr th {
  background-color:#CE1126;
  color:white;
}

.social-table tr th.centered {
  text-align:center;
}

.social-table tr td.centered {
  text-align:center;
}
.weather-emergency-bar { margin-top:-10px; padding:14px; margin-bottom:10px; background-color:#CE1126; color:white; text-align:center; width:100%; font-size:1.2em;}

.weather-emergency-bar a { color:white;}

.weather-emergency-bar a:hover {color:#eeeeee;}

@media only screen and (max-width: 1025px) { 
.weather-emergency-bar { margin-top:-10px; padding:14px; margin-bottom:-25px; background-color:#CE1126; color:white; text-align:center; width:100%; font-size:.8em;}

}

@media only screen and (max-width: 641px) { 
.weather-emergency-bar { margin-top:-40px; padding:14px; margin-bottom:10px; background-color:#CE1126; color:white; text-align:center; width:100%; font-size:.8em;}

}

.soliloquy-caption-wrap-giving {
color:white; text-align:left; padding:60px!important; font-size:23px !important;    line-height:1.2em !important;

}


.soliloquy-container .soliloquy-caption {
  position: absolute !important;
  display: block !important;
  width: 100% !important;
  height: 100% !important;
  z-index: 100 !important;
}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
  display: table !important;
        width: 100% !important;
        height: 100% !important;
  text-align: center !important;
  padding: 20px 0 35px !important;
        background-color: transparent !important;
}
 
.soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap {
        display: table-cell !important;
        vertical-align: middle !important;
}
 
.soliloquy-container .soliloquy-caption h2 {
  color: #fff !important;
  font-size: 26px !important;
  margin: 0 0 0px !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25) !important;
  letter-spacing: normal !important;
  text-transform: none !important;
}
 

.giving-slider-container {
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.giving-slider-content {
  width: 150%;
}

.giving-slider-content-text {
  float: left;
  width: 30%;
}

.giving-slider-background {
  color: #8e9fa1;
  //opacity: 0.8;
}

.giving-slider-content-text:first-child {
  margin-left: -21.6%;
}

.giving-slider-content-text:nth-child(2) {
  margin: 0 10%;
}

.giving-slider-arrow {
  position: fixed;
  top: 120px;
  width: 0; 
  height: 0;
  cursor: pointer;
  opacity: 0.7;
}

.giving-slider-left-arrow { 
  left: 5px;
  border-top: 30px solid transparent;
  border-right: 35px solid #946050; 
  border-bottom: 30px solid transparent;
}

.giving-slider-right-arrow {
  right: 5px;
  border-top: 30px solid transparent;
  border-left: 35px solid #946050; 
  border-bottom: 30px solid transparent;
}

.giving-slider-left-arrow:hover, .giving-slider-right-arrow:hover {
  opacity: 0.9;
}

.giving-slider-transition {
  -webkit-transition: 3s;
  -moz-transition: 3s;
  -ms-transition: 3s;
  -o-transition: 3s;
  transition: 3s;
}

.giving-slider-content-left {
  margin-left: 60%;
}

.giving-slider-content-right {
  margin-left: -60%;
}



.header-form  .gform_wrapper {
    margin-top:2.5em;
    max-height:600px;

}

.header-form form.gplaceholder{
    border: 12px solid #dfdcdd;
    border-radius: 15px;
    width: 414px !important;
    background-color: #666666;
    margin-left: 40px;
    margin-top: 0px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */   
}


.header-form label {
    font-size: 0.875rem !important;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

.header-form .name_first label {
    font-size: 0.675rem !important;
}

.header-form .name_last label {
    font-size: 0.6rem !important;
}

    
.header-form .gform_wrapper form li, .header-form .gform_wrapper li {
    padding-left:.63em;
    padding-right:.63em;
}


.header-form ol ul {
    font-size: 11px;
    font-color: #000000;

}

.header-form input[type="text"], .header-form input[type="password"], .header-form input[type="date"], .header-form input[type="datetime"], .header-form input[type="datetime-local"], .header-form input[type="month"], .header-form input[type="week"], .header-form input[type="email"], .header-form input[type="number"], .header-form input[type="search"], .header-form input[type="tel"], .header-form input[type="time"], .header-form input[type="url"], textarea {

    display: block;
    font-size: 0.8rem;
    margin: 0 0 0rem 0;
    padding: 0.4rem;
    height: 1.5rem;
   
}
 

.header-form select {

    font-size: 0.12rem;
    font-weight: bold;
    line-height: normal;
    border-radius: 6;
    height: 1.5rem;
    padding: 0.0rem;
}

 .header-form  input[type="checkbox"] {
    margin: 0 0 0rem 0;
}


.header-form .gsection_title {

    border-radius: 0px;
    background-color: #ce1126;
    font-size: 14pt;
    font-weight: bold;
    border: 0px;
    color: #ffffff;
    font-weight: bold;
    line-height: 0.2;
    clear:both;
}

.header-form .gform_wrapper .gsection {
  border-bottom:0px;
  margin-bottom:0px;
  margin-top: 20px;
}

.header-form .gform_wrapper .gsection {
  border-bottom:0px;
  margin-bottom:0px;
 /* margin-top: 50px;*/
}



.header-form .gsection_title_no_checks h2 {
    margin-top:50px;
}



.header-form .gform_wrapper .gsection_description {

    font-size:.9em;
    line-height:1em;
    text-align:center;
    padding:.625em 0 .5em 0;
}

.header-form .gform_wrapper .top_label li.gfield.gf_right_half+li.gsection {
  padding:.4em;

}

.header-form .button, .header-form button {
    font-weight: 400;
    color: #ffffff;
    margin-right:.875em;
    margin-left:.875em;
    text-align: center;
    float:right;
    margin-top:-80px;

}



.mobile-form  .gform_wrapper {
    margin-top:2.5em;
    max-height:600px;
    max-width:100%;

}

.mobile-form form.gplaceholder{
    border: 12px solid #dfdcdd;
    border-radius: 15px;
    background-color: #666666;
    margin-top: 0px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */   
}

.mobile-form .gform_wrapper .gsection {
  border-bottom:0px;

}


.mobile-form .gsection_title_no_checks {
    border-radius: 0px;
    font-size: 14pt;
    font-weight: bold;
    font-weight: bold;
    line-height: 0.2;
    clear:both;
    border-bottom:0px;
}

.mobile-form .gform_wrapper .gsection_title_no_info_session {
  padding:0px;
  margin:0px;
}

.mobile-form label {
    font-size: 0.875rem !important;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

.mobile-form .name_first label {
    font-size: 0.675rem !important;
}

.mobile-form .name_last label {
    font-size: 0.6rem !important;
}

    
.mobile-form .gform_wrapper form li, .mobile-form .gform_wrapper li {
    padding-left:.63em;
    padding-right:.63em;
}

.mobile-form .gform_wrapper .gform_footer {

  padding:0px;
}

.mobile-form ol ul {
    font-size: 11px;
    font-color: #000000;

}

.mobile-form input[type="text"], .mobile-form input[type="password"], .mobile-form input[type="date"], .mobile-form input[type="datetime"], .mobile-form input[type="datetime-local"], .mobile-form input[type="month"], .mobile-form input[type="week"], .mobile-form input[type="email"], .mobile-form input[type="number"], .mobile-form input[type="search"], .mobile-form input[type="tel"], .mobile-form input[type="time"], .mobile-form input[type="url"], textarea {

    display: block;
    font-size: 0.8rem;
    margin: 0 0 0rem 0;
    padding: 0.4rem;
    height: 1.5rem;
   
}
 

.mobile-form select {

    font-size: 0.12rem;
    font-weight: bold;
    line-height: normal;
    border-radius: 6;
    height: 1.5rem;
    padding: 0.0rem;
}

.mobile-form input[type="checkbox"] {
    margin: 0 0 0rem 0;
}

.mobile-form .gsection_title {

    border-radius: 0px;
    background-color: #ce1126;
    font-size: 14pt;
    font-weight: bold;
    border: 0px;
    color: #ffffff;
    font-weight: bold;
    line-height: 0.2;
    clear:both;
}




.mobile-form h6 {
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
    margin-bottom: 0px;
    margin-top: .875em;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}


.mobile-form.gform_wrapper .gsection {
    border:0px;
}

.mobile-form .gform_wrapper .gsection {
    text-align:center;
    clear: both;
    margin-bottom:15px;
    margin-top:8px;
}


.mobile-form .button, .header-form button {
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    clear:both;
    width:80%;
    margin-left:10%;


}


.mobile-form .ginput_container_checkbox {
    float:left;
    width:60%;
}


.mobile-form .gform_footer {
    padding: 0px 0 5px;
    margin: 0px 0 25px;
  
    
}








/* Apple Corp Page CSS */
#ap-sub-bar {
  background: rgba(25, 25, 25, .5);
  position: absolute;
  bottom: -1px;
  width: 100%;
  color: white;
  height: 65px;

}
#ap-sub-bar .row {
  margin-bottom: 0px;
}
#ap-sub-bar h1 {
  margin-bottom: 0px;
  margin-top: 0px;
  opacity: 1 !important;
  color: white !important;
}
#ap-sub-bar-2 {
  background-color: black;
  width: 100%;
  color: white;
  height: auto;
}
#ap-sub-bar-2 h1 {
  color: white !important;
}
#ap-sub-bar-2 .row {
  margin-bottom: 0px;
}
#ap-sub-bar-2 h1 {
  margin-bottom: 0px;
  margin-top: 0px;
}
.quote-bar {
  background-color: #BFBFBF !important;
}
#ap-sub-bar-3 {
  padding-top: 20px;
  padding-bottom: 0px;
}
.social-buttons li {
  display: inline !important;
  padding-right: 10px !important;
  color: #26A7B3;
}
.clear {
  clear: both !important;
}
.feed-extra {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
}
.feed-title {
  font-size: 20px;
  font-family: 'Lato', sans-serif !important;
  text-transform: uppercase;
  font-weight: bold;
}
.feed-body {
  font-size: 16px;
  font-family: 'Lato', sans-serif !important;
}
.feed-body p {
  font-size: 16px;
  font-family: 'Lato', sans-serif !important;
}
#corps-info-box {
  padding: 20px !important;
}
#corps-info-box p {
  color: white !important;
}

.commencement-header {
  text-align:center; margin-bottom:0px;
}

.commencement-header a {
  color:white;
}

.commencement-header a:hover {
  color:white;
}

.commencement-header a:visited {
  color:white;
}
.commencement-info-btn:hover {
  background-color:#CE1126; 
  color:white;

}

.section-text-callout-title {
  background-color: #a60417; 
  font-family: 'Lato', sans-serif; 
  font-size: 28pt; 
  color: white; 
  width: 100%; 
  font-weight: 900; 
  padding: 20px 0px 20px 100px;
}

.section-text-callout {
  background-color: #000000; 
  width: 100%; 
  padding: 50px 30px 50px 100px;
  color:white;
  font-family: 'Lato', sans-serif; 
  font-size: 20pt; 
  font-weight: 400;
}

.section-text-callout p {
  color:white;
  font-family: 'Lato', sans-serif; 
  font-size: 20pt; 
  font-weight: 400; 
}


//Media Queries Begin

// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 
  body{ 
    padding-top: 40px !important; 
  } 
  .medium-icon-bar { 
    font-size:32px; margin:0px;   
  }
  .hp-graphic-image { 
    padding:20px !important; 
  } 

  .top-bar-section li:not(.has-form) a:not(.button) {
    padding:0 12px;
  }

  .section-text-callout-title {
    font-size: 20pt;
    padding: 25px 0px 25px 10px;
  }

  .section-text-callout {
    font-size: 15pt;
    padding: 10px 30px 10px 10px;
  }

  .section-text-callout p {
    font-size: 15pt;
  }


} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { 
  body{ 
    padding-top: 160px !important; 
  } 
  .nav-title a {
    font-size:20px; 
  }

} /* min-width 641px, medium screens */

/*@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
 }*/ /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

 @media only screen and (min-width: 60em) { 
  .top-bar .title-area {
    float:none;
    padding-bottom:40px;
  }
 .top-bar{
    height: 75px;
    line-height: 80px;
  }
}



@media only screen and (min-width: 68.5em) { 
.top-bar{
  height: 75px;
  line-height: 80px;
}
.top-bar-section {margin-top:20px;}

  .top-bar .title-area {
    float:left;
  }
}

.alert-bar {
  background-color: #CE1126;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20x;
  font-weight: 900;
  font-family: 'Lato', sans-serif;
 }

.alert-bar a {
  color: white;
}

.alert-bar a:hover {
  color: black;
}


/*// Large screens
@media only screen and (min-width: 64.063em) { 
  .top-bar{
    height: 75px;
    line-height: 80px;
    background:blue;
  }
  .top-bar .title-area {
    float:left;
  }
  .top-bar-section {
    margin-top:20px;
  }
} /* min-width 1025px, large screens */*/

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */





